[torqueusers] Problems with torque-1.1.0p2

Bas van der Vlies basv at sara.nl
Fri Oct 8 07:30:48 MDT 2004


Bas van der Vlies wrote:
> Hello,
> 
>  I just grabed the newest version and installed it on our test cluster. 
> If i install the new version all nodes stay in the state-unknown, down.
> 
> When i downgrade a node to the previous version 1.1.0p1 everything 
> works. Also with the new pbs_server (1.1.0p2). So something is wrong or 
> changed in the communication of pbs_mom. So my question is did i 
> something wrong or is it a bug in the new version?
> 
>     Regards

I have hust downloaded teh 'new' torque-1.1.0p2 dated 7 october and that 
fixes my problem ;-)

	Thanks

-- 
--
********************************************************************
*                                                                  *
*  Bas van der Vlies                     e-mail: basv at sara.nl      *
*  SARA - Academic Computing Services    phone:  +31 20 592 8012   *
*  Kruislaan 415                         fax:    +31 20 6683167    *
*  1098 SJ Amsterdam                                               *
*                                                                  *
********************************************************************


More information about the torqueusers mailing list